sv_name "My Teeshield server"
sv_register 0
sv_max_clients 16
sv_spectator_slots 4
sv_gametype ctf
sv_shield_enable 1
sv_shield_duration 3
sv_shield_regentime 4
sv_map ctf2
sv_scorelimit 600
sv_powerups 0
sv_instagib 0
